<?php
$this->breadcrumbs=array(
	'Notification Settings'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage NotificationSetting','url'=>array('admin')),
);
?>

<h1><?php echo (t("Create NotificationSetting")); ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>